body
{
    margin: 0px;
/*    background-image: url("../../images/TE/OLDTE_5_1800px.png"); */
    background-color: rgba(0,0,0,0);
    background: url("../../images/TE/body-background.jpg") no-repeat center center fixed;
    background-size: cover;

    
}
.ui-overlay-a, .ui-page-theme-a, .ui-page-theme-a .ui-panel-wrapper {
    background-color: rgba(0,0,0,0);
    border-color: rgba(0,0,0,0);
    color: #000000;
    text-shadow: 0 1px 0 #eeeeee;
}

.ui-page 
{ 
    background-color:rgba(0, 0, 0, 0.0); 
}

.ui-page-active
{
    min-height:90% !important;
}

/* For full height and correct scrolling */
.ui-content{
    position: absolute;
    top: 44px;
    right: 0;
    bottom: 46px;
    left: 0;
}


.ui-page-active iframe
{
    position: relative;
    top: 0px; 
    left: 0px; 
    height: 100%;
    min-height: 500px;
    width: 99.6%; 
    border-style: ridge;
    border-radius: 4px;
    background-color: white;
    padding: 3px;
    margin-left:3px; 
    overflow: hidden;    
}

#StatusMonitorTable
{
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    background-color: #d9e9ff;  border-width: 0px; border-radius: 10px; padding: 30px; opacity: 0.9;
}
#StatusMonitorTable tr td
{
    text-align: left;
    height: 1.1em;
    font-family: monospace;
    font-size: 1.1em;
    padding: 2px 5px 2px 5px;
}
#StatusMonitorTable tr td:nth-of-type(2)
{
    text-shadow: none;    
    font-weight: bold;
    text-align: center;
}

#filter-form .ui-field-contain label
{
    min-width: 120px;
}
#filter-form .ui-field-contain
{ 
    border-bottom-width:0;
}    
#filter-form div.ui-grid-a > div
{
    padding-right: 15px;
}
#filter-form .ui-grid-a div.ui-input-text, .ui-grid-a div.ui-select 
{ 
    width: 250px !important 
}

#dialog-overlay {
    background-color: #333;
    opacity: 0.8;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 100;
    height: 100%;
    width: 100%;
    overflow: hidden;
    background-image: url('ajax-loader.gif');
    background-position: center;
    background-repeat: no-repeat;
}

.smallTextField
{
    width: 12em !important;
}

@media (max-width: 1200px) 
{
    .menularge { display: none !important; }
    .menusmall { display: inline-block !important; }
}
@media (min-width: 1200px)
{
    .menularge { display: block !important; }
    .menusmall { display: none !important; }
/*    #nav-panel
    {
        display: block-inline !important;
    }
*/
}

.grid-view-loading
{
    background:url("../../images/ajax-loader.gif") no-repeat !important;    
    background-position: 5px 1px !important;    
}
.gridview-header {
    margin: 0px 40px 5px 40px; 
    height: 20px;
}
.buttonselected
{
    background-color: #efefef !important;
}